body {
	padding: 0;
	margin: 0;
	color: #000000;
	background: #ffffff;
	font-size: 14px;
}

a {
	color: #2096ff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#head {
	display: table;
	width: 100%;
	background-color: #e3e3e3;
	padding: 4px;
	font-size: 64px;
}

#logo {
	display: table-cell;
	text-align: center;
	text-decoration: none;
	color: #000000;
}

#logo img {
	width: 64px;
	height: 64px;
	border: none;
	vertical-align: middle;
}

#download {
	text-align: center;
	margin: 16px 0;
}

#download > div {
	font-family: 'Arial';
	display: inline-block;
	background: #4bb3d3;
	color: #ffffff;
	padding: 8px;
	border-radius: 8px;
	border: 2px solid #ffffff;
}

#download > div:hover {
	background: #6bd3f3;
	border: 2px solid #5bc3e3;
}

#download > div span {
	display: block;
}

#download > div a {
	color: #ffffff;
	text-decoration: none;
}

#download > div span:first-child {
	font-size: 20px;
}

#download > div span:last-child {
	font-size: 12px;
}

#menu {
	width: auto;
	background: #404040;
	margin: 0;
}

#menu span {
	font-family: 'Arial';
	display: inline-block;
	padding: 8px 12px;
	margin: 0;
	color: #ffffff;
	border-right: 1px solid #141414;
}

#menu span:hover {
	background: #505050;
}

#menu span.current {
	background: #242424;
	box-shadow: 1px 1px 2px #141414 inset;
}

#menu a {
	color: #ffffff;
	text-decoration: none;
}

#social {
	background: #e3e3e3;
	text-align: right;
}

#date {
	font-family: 'Arial';
	width: auto;
	text-align: right;
	padding: 4px;
}

#foot {
	width: auto;
	font-family: 'Arial';
	padding: 4px 0 4px 64px;
	border-top: 1px solid #c8c8c8;
	position: fixed;
	right: 0;
	bottom: 0;
}

#description {
	text-align: center;
}

#description > div {
	display: inline-block;
	width: 560px;
	text-align: left;
}

#youtube {
	text-align: center;
	margin: 32px 0;
}

#contact {
	margin: 0 32px;
}

#update_years {
	margin: 16px;
}

#update > div {
	width: auto;
	margin: 12px;
	padding: 4px;
	border-top: 1px solid #808080;
}

.feature.l {
	display: inline-table;
	margin: 12px;
	width: 20%;
	vertical-align: top;
}

.feature.s {
	display: inline-table;
	margin: 12px;
	width: 10%;
	vertical-align: top;
}

.feature > div:first-child {
	background: #404040;
	color: #ffffff;
	padding: 4px;
	border: solid #606060;
	border-width: 2px 0;
}

.feature.s > div:first-child {
	font-size: smaller;
}

.feature > div:nth-child(2) {
	text-align: center;
	margin: 4px;
}

.feature > div:nth-child(2) > img {
	box-shadow: 2px 2px 4px #666666;
}


.feature > div:last-child {
	padding: 8px;
}

.info {
	color: #ff0000;
}

.info.line {
	border: 3px double #ff0000;
	margin: 4px;
}

#toolbarinstall {
	padding: 8px 32px;
}

#toolbarlink {
	font-size: smaller;
}

/* ------------------ OLD --------------------- */
.sub {
	display: block;
	font-size: 14px;
	padding: 4px;
	background: #6090c0;
	color: #ffffff;
}

.plain {
	display: block;
	overflow-y: auto;
	text-align: left;
	padding: 16px;
}

.tbl {
	display: table;
	padding: 4px;
	width: 90%;
}

.tbl.ul {
	border-bottom: 1px solid #808080;
	margin-bottom: 8px;
}

.td:first-child {
	padding-left: 16px;
	width: 360px;
	text-align: center;
}

.td:last-child {
	padding: 8px;
}

.td {
	display: table-cell;
	vertical-align: top;
	padding: 4px;
}

#manual .plain {
}

#manual .streamsts {
	display: inline-block;
	width: 6px;
	height: 6px;
	border: 1px inset #808080;
}

#manual .streamsts.off {
	background: #303030;
	box-shadow: 1px 1px 2px #101010 inset;
}

#manual .streamsts.try {
	background: #ffcc60;
	box-shadow: 1px 1px 2px #cf9c30 inset;
}

#manual .streamsts.on {
	background: #60ffa0;
	box-shadow: 1px 1px 2px #30cf70 inset;
}

#manual #table_of_contents {
	padding: 12px 24px;

}

.ja {
	display: block;
}

.en {
	display: none;
}
